Adobe Flash har både en och två gånger liknats vid en schweizerost. Och den bilden lär leva kvar. För nu varnar Cert-SE för kritiska hål i företagets mjukvara och uppmanar användare att omedelbart ladda ner senaste uppdateringen. Eller ännu hellre, undvika att använda Adobe Flash player helt och hållet.

Cert.SE är en del av Myndigheten för samhällsskydd och beredskap och fungerar som ett stöd för samhället när det kommer till att hantera och förebygga it-incidenter. På sin hemsida framgår att sårbarheter hittats i ett flertal av Adobes produkter: Adobe Acrobat and Reader, Adobe Experience Manager, Adobe Flash Player och Adobe Creative Cloud Desktop Application.

Läs också: Trots alla säkerhetsproblem – så många sajter använder fortfarande Flash

”Vissa av sårbarheterna är kritiska och kan medge körning av godtycklig kod, rättighetshöjning eller läckage av information”, skriver myndigheten.

Totalt rör det sig om elva luckor som täppts igen i den senaste omgången av säkerhetsuppdateringar. Inga roliga nyheter, men dock bättre än månaden innan som innehöll uppdateringar för 112 säkerhetshål.

Boka din plats på Next Generation Threats 2018 Stockholm eller Göteborg senast 16 augusti — spara 1000 kronor!